BODY { margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#F79358; background-color:#460000} 
TD {
	FONT: 9pt/160% "Verdana,Arial,  Helvetica, sans-serif;"; COLOR: #F79450
}
A:link {
	COLOR: #F79358; TEXT-DECORATION: none
}
A:visited {
	COLOR: #F79358; TEXT-DECORATION: none
}
A:hover {
	COLOR: #E5D9C3; TEXT-DECORATION: underline
}
A:active {
	COLOR: #E5D9C3; TEXT-DECORATION: underline
}
ul{ margin:0; padding:0;}

/*顶部文件*/
#top{width:1008px;margin:0 auto; background: #640000}
#toplogo{width:1008px; height:98px; background: url(../images/top_menu_01.jpg)}
#topflash{width:1008px; height:366px; background: #620000}
#menu{ width:1008px; height:36px; margin:0 auto; padding:0; background:url(../images/menu_bg.jpg) no-repeat; overflow:hidden;}
 #menu ul{ width:1004px; height:52px; background:url(../images/menu_bg.jpg) repeat-x;}
 #menu ul li{ width:105px; height:49px; float:left; margin:0; text-align:center; background:#F79450; line-height:49px; padding:3px 0 0 0; background:url(../images/manuli.jpg) right no-repeat; font-size:13px;}
 #menu ul li a:link,#manu ul li a:visited{ color:#F79450; text-decoration:none;}
 #menu ul li a:hover{ color:#F79450; text-decoration:underline;}
 
/*主体文件*/
#into{width:658px; height:197px; background: url(../images/main_04.jpg)}
#left{width:279px; height:425px; }
#honor{width:301px; height:197px; background: url(../images/main_04.jpg)}
#link{width:1004px; height:44px; background: url(../images/main_16.jpg)}
#link_line{width:1004px; height:31px; background: url(../images/main_17.jpg)}
#product_list{width:251px; height:150px; background: url(../images/pro_02.jpg)}
#pro_gd{width:681px; height:206px; background-color:#3B4642}
#flh A:link {
	COLOR: #F79358; TEXT-DECORATION: none
}
#flh A:visited {
	COLOR: #F79358; TEXT-DECORATION: none
}
#flh A:hover {
	COLOR: #3F3F3F; TEXT-DECORATION: underline
}
#flh A:active {
	COLOR: #3F3F3F; TEXT-DECORATION: underline
}

#flh1 A:link {
	COLOR: #FF934D; TEXT-DECORATION: none
}
#flh1 A:visited {
	COLOR: #FF934D; TEXT-DECORATION: none
}
#flh1 A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#flh1 A:active {
	COLOR: #fff; TEXT-DECORATION: underline
}

#flh2 A:link {
	COLOR: #CA6D41; TEXT-DECORATION: none
}
#flh2 A:visited {
	COLOR: #CA6D41; TEXT-DECORATION: none
}
#flh2 A:hover {
	COLOR: #CA6D41; TEXT-DECORATION: underline
}
#flh2 A:active {
	COLOR: #CA6D41; TEXT-DECORATION: underline
}
A.big:link {
	FONT-SIZE: 13px; COLOR: #4F4929
}
A.big:visited {
	FONT-SIZE: 13px; COLOR: #4F4929
}
A.big:active {
	COLOR: #ff5d00
}
A.big:hover {
	COLOR: #006600
}
.txt_14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.txt_15 {
	FONT-SIZE: 14px; LINE-HEIGHT: 200%; FONT-STYLE: normal; FONT-VARIANT: normal
}
.NOL {
	TEXT-DECORATION: none
}
.headborder {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 4px solid; HEIGHT: 28px; TEXT-ALIGN: center
}
.headonborder {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BACKGROUND: #ff7300; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 4px solid; HEIGHT: 28px; TEXT-ALIGN: center
}
.headborder2 {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ff7300 1px solid; HEIGHT: 24px; TEXT-ALIGN: center
}
.headonborder2 {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BACKGROUND: #ff7300; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ff7300 1px solid; HEIGHT: 24px; TEXT-ALIGN: center
}
.wenbenkuang {
	BORDER-RIGHT: #999999 1px inset; BORDER-TOP: #999999 1px inset; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px inset; COLOR: #333333; BORDER-BOTTOM: #999999 1px inset; FONT-FAMILY: "??¨??"
}
.go-wenbenkuang {
	BORDER-RIGHT: #a2a2a2 1px outset; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px outset; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px outset; CURSOR: hand; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #a2a2a2 1px outset; FONT-FAMILY: "??¨??"; HEIGHT: 19px; BACKGROUND-COLOR: #eeeeee
}
.ht {
	FONT-SIZE: 18px; FONT-FAMILY: "Arial"
}
.login0 {
	BORDER-RIGHT: #ff3300 1px outset; BORDER-TOP: #ff3300 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT: #ff3300 1px outset; CURSOR: help; COLOR: #ffffff; BORDER-BOTTOM: #ff3300 1px outset; HEIGHT: 25px; BACKGROUND-COLOR: #ff7200
}
.textlogin {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "Arial", "Helvetica", "sans-serif",; BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.login {
	BORDER-RIGHT: #ff3300 1px outset; BORDER-TOP: #ff3300 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ff3300 1px outset; COLOR: #ffffff; BORDER-BOTTOM: #ff3300 1px outset; HEIGHT: 25px; BACKGROUND-COLOR: #ff7200
}
.login2 {
	BORDER-RIGHT: #999999 1px outset; BORDER-TOP: #999999 1px outset; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px outset; COLOR: #000000; BORDER-BOTTOM: #999999 1px outset; HEIGHT: 25px; BACKGROUND-COLOR: #cccccc
}
.title {
	FONT-SIZE: 14px; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.white:link {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.white:visited {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.white:active {
	COLOR: #ffffff
}
A.white:hover {
	COLOR: #ffffff
}
#qqmid{ width:135px;}
 #qq1{ width:135px; height:36px; overflow:hidden;}
 #qq2{ width:135px; height:13px;}
 #qq{ width:135px;}
 .qqli{ width:135px; height:24px; border-top:1px solid #83AD97; line-height:24px; text-align:center; background:url(qqli.jpg) no-repeat;}
 .qqli a:hover{ color:#4F6C5A; text-decoration:none;}